
#hero{
    margin: 19px;
    /*width: 965px; 
    height:242px; */
	float:left;
	width:593px;
}

#hero-l{
    float:left;
    width:5px;
    xheight:242px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
   xbackground-image: url('../images/bcusa_hmpg_hero_images_v2.png');
}

#hero-content{
    float:left;
    xheight:242px;
    width:520px; /* orig 945 */
    background-position: 0px -1050px;
    background-repeat: repeat-x;
    background-image: url('../images/bcusa_gradient_strip.png');
}

#hero-r{
    float:left;
    width:5px;
    xheight:242px;
    background-position: -5px 0px;
    background-repeat: no-repeat;
    background-image: url('../images/bcusa_hmpg_hero_images_v2.png');
}

#hero-top{
    padding:15px 0px 0px 15px;
    float:left;
    width:540px;
   xheight:108px;
}

#hero-top span{
    color:#FFF;
    font-family:Georgia;
    font-style:italic;
    font-size:36px;
    font-weight:normal;
    line-height:42px;
}

#hero-bottom{
   padding:15px 0px 0px 15px;
   float:left;
   width:540px;
   xheight:100px;
}

#hero-bottom span{
    color:#FFF;
    font-family:Arial;
    font-style:normal;
    font-size:15px;
    font-weight:normal;
    line-height:24px
}

/* Overview float */
#saying{
	font-size:12pt;
	width:356px;
	padding:5px 0 0 10px;
	color:#3a92ab;
	font-family:serif;
	font-weight:bold;
}

#testimonials{
	border-top:1px solid #999;
	border-left:1px solid #999;
	border-right:1px solid #999;
	position:absolute;
	top:75px;
	right:37px;
    float:left;
	width:358px;
	background:#fff;
	height:143px;
	opacity:0.95;
	border-radius:6px 6px 0 0;
	xpadding:10px;
	font-size:10pt;
	
}
.testimonialHeader{
	color:#15489f;margin-bottom:6px;font-size:10pt;font-weight:bold;
	margin-top:4px;
}
.testimonialPerson{
	padding-left:20px;
	color:#15489f;
}

/* The same rules for styling apply here. Style to your liking */
.as-nav {
	bottom: 10px;
	left: 190px;
	margin-left: -27px;
	position: absolute;
	text-align: left;
	width: 54px;
	z-index: 1;
}

.as-nav a {
	background: url(/images/bullets.png) no-repeat;
	height: 10px;
	display: inline-block;
	margin: 0 1px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	width: 10px;
}

a.as-active, .as-nav a:hover {
	background-position: 0 -10px;
}

#overviews{
    margin: 40px 19px 19px 0px;
    float:left;
	width:352px;
	background:#fff;
	border:1px solid #948e6c;
}

#overviews-round-right{
    height:213px;
    float:right;
    width:5px;
    background-position: -375px 0px;
    background-repeat: no-repeat;
    background-image: url('../images/bcusa_hmpg_hero_images_v2.png');
}

#loginbox{
 padding: 12px;
    color:#1E133F;
    font-family:Georgia;
    font-style:italic;
    font-size:13pt;
    font-weight:normal;
	height:129px;
	background-repeat: repeat-x;
    background-image: url('../images/homepage_login_bg.png');
}

#login{
	font-family:arial;
    font-size:10pt;
	font-style:normal;
    font-weight:bold;
}
#login A{
	font-family:arial;
	font-style:normal;
    font-weight:bold;
	color:#5c5641;
}
#login A:hover, #login  A:active{
	font-family:arial;
	font-style:normal;
    font-weight:bold;
	text-decoration:underline;
	color:#5c5641;
}

#login INPUT{
	font-family:arial;
    font-size:10pt;
	font-style:normal;
    font-weight:bold;
	color:#5c5641;
	border:1px solid #948e6c;
}

.overview-header{
    height:60px;
    padding: 12px;
    color:#1E133F;
    font-family:Georgia;
    font-style:italic;
    font-size:13pt;
    font-weight:normal;
	background:#e8e3d0;
	border-bottom:1px solid #c2bba3;
}

.overview-row{
    height:45px;
}

.overview-row a{
    text-decoration:none;
    color:#0068B3;
}

.overview-footer{
    height:30px;
    line-height:15px;
    margin: 0px 0px 0px 12px;
    color:#0068B3;
    font-family:Arial;
    font-style:normal;
    font-size:15px;
    font-weight:normal;
}

.overview-footer a{
    color:#0068B3;
}

.overview-box{
    margin-left:12px;
    float:left;
    background-color:#CDCDC3;
    width:24px;
    height:24px;
    line-height:40px;
}

.overview-text{
    margin-left:5px;
    color:#1E133F;
    font-family:Arial;
    font-style:normal;
    font-size:14px;
    font-weight:bold;
    line-height:14px
}

.overview-text.subtext{
    font-weight:normal;
    font-size:12px;
    line-height:12px;
    word-spacing:-0.5px;
}
